LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
StorageStream.idl File Reference

Go to the source code of this file.

## Classes
service | StorageStream
| This is a service that represents a stream that can be provided by XStorage::openStreamElement() call implemented by Storage service. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.